PHP ��U
前一頁 |  | 下一頁

# add_assoc_string_ex

add_assoc_string_ex -- Add a string value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_string_ex ( zval* arg, char* key, uint key_len, char* str, int duplicate )

...

## Parameters

arg

  ...

key

  ...

key_len

  ...

str

  ...

duplicate

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
add_assoc_resource | 上一層 | add_assoc_string